body
{
	color:#000000;
	font-family: Arial, Verdana, "SF Sans Serif";
	margin:0;
	padding:0;
	background-color: #E7E2D1;
}

#copyright, #triboss{
	padding: 10px 0 10px 0;	
	font-size:14px;
}
	
@media (min-width: 920px) {
	
	body{
		font-size:16px;
	}
		
	#bodywrap{
		clear: both;
	}

	#logo{	
		float: left;
		padding-top: 16px;
	}
	
	#navbox{
		background-color: #8CB92F;
		height:40px;
		position: relative;
		z-index: 99;
		border-bottom:solid 1px #fff;
	}
	
	#nav{
		height: 40px;
	}
	
	#nav ul, li { margin:0; padding:0; }


	#nav-small{
		display:none;	
	}
	
	#nav ul {
		text-align: left;
		display: inline;
		margin: 0;
		list-style: none;
	}
	
	#nav ul li {
		position: relative;  	
		color: #fff;
		margin: 0;	
	}
	
	#nav ul li:hover {
		background: #648422;
		color: #fff;
	}
	
	#nav ul li a{
		color: #FFF;
		text-decoration:none;	
		display: block;
		padding: 11px 20px 11px 20px;
	}
	
	#nav ul li a:hover{
		color: #fff;	
	}
	
	#nav ul li ul {
		padding: 0;
		position: absolute;
		top: 40px;
		left: 0;
		width: 420px;
		display: none;
		opacity: 0;
		visibility: hidden;
		z-index: 99;
	}
	
	#nav ul li ul li { 
		background: #648422; 
		display: block; 
		color: #fff;
	}
	
	#nav ul li ul li:hover { 
		background: #382E1D; 
	}
	
	#nav ul li:hover ul {
		display: block;
		opacity: 1;
		visibility: visible;
	}
	
	#nav ul li ul li a{
		color: #fff;	
	}
	
	.navitem{
		float: left;
	}
	
	.nav-sel{
		background: #382E1D; 
	}
	
	.navtext{
		font-family: 'Open Sans', sans-serif;
		margin: 0;
		padding: 0;
		font-size: 18px;
		font-weight:800;
		line-height:18px;
	}
	
	#sliderwrap{
		height: 300px;	
	}
	
	#content{
		background-color: #fff;
	}
	
	.pagedata{
		padding:20px;	
	}
	
	.thumb{
		padding-right: 20px;
		padding-bottom: 20px;
		width: 200px;
		height: 150px;
	}
	
	#copyright{
		float: left;
	}
	
	#triboss{
		float: right;
	}

	
	#boxes{
		margin-top: 20px;	
	}
	
	.box{
		float: left;
		width: 280px;
		background-color: #F3F1E9;	
	}
	
	.boxgap{
		margin-right: 20px;	
	}
	
	.boxtitle{
		font-size: 18px;
		color: #382E1D;
		padding: 10px;
		font-weight:800;
		font-family: 'Open Sans', sans-serif;
	}
	
	.boxtext{
		padding: 0px 10px 10px 10px;
		height: 100px;	
	}
	
	
	.boxlink a{
		display:block;
		height: 15px;
		color: #fff;	
		padding: 5px;
		background-color:#8CB92F;
		text-align:right;
		font-family: 'Open Sans', sans-serif;
		font-weight:800;
		font-size:15px;
		line-height:15px;
	}
	
}

@media (max-width: 919px) {
	
	body{
		font-size:12px;
	}
		
	#bodywrap{
		clear: both;
	}
	
	#logo{

		padding-left: 5px;
		padding-top: 25px;
		float:left;	
	}
	
	#logo img{
		width: 200px;
	}
	
	#nav{
		display: none;	
	}
	
	#nav-small{
		float: right;
		cursor: pointer;
		padding: 10px;
		margin-top: 15px;
	}
	
	#slider img{
		width: 100%;
		min-width: 320px;
	}
	
	#content{
		background-color: #fff;
	}
	
	
	.pagedata{
		padding:10px;	
	}
	
	.thumb img{
		padding-right: 10px;
		padding-bottom: 10px;
		width: 140px;
		height: 105px;
	}
		
	#triboss{
		display:none;	
	}
	
	#boxes{
		margin-top: 20px;	
	}
	
	
	.boxgap{
		margin-bottom: 20px;	
	}
	
	.boxtitle{
		font-size: 18px;
		color: #382E1D;
		padding: 10px 0 10px 0;
		font-weight:800;
		font-family: 'Open Sans', sans-serif;
	}
	
	.boxlink{
		padding-top: 10px;
		font-family: 'Open Sans', sans-serif;
		font-weight:800;
		font-size:15px;
	}
	
	#copyright{
		padding-left: 5px;
	}

}

#titlebar{
	height: 20px;
	background-color: #382E1D;
	padding: 10px;
}

.thumb{
	float:left;	
}

.thumb img
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100);	
	opacity: 1;
}

.thumb:hover img
{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
	opacity: 0.9;
}

.hidden{
	display: none;	
}

.wrap{
	width:100%; 
}

#headerwrap{
	background-color: #fff;
	height: 80px;
}

.container{
	max-width: 920px;
	min-width: 320px;
	margin: 0px auto;
}

#drop-menu-wrap{
	width: 100%;
	background-color:#8CB92F;
	display: none;
	margin-top: 80px;
	text-align: right;
	position:absolute;
	top:0;
	left:0;
	z-index:6;
	padding-top:15px;
	padding-bottom:10px;
}

#drop-menu-wrap a{
	color: #fff;
}

#drop-menu-wrap a:hover{
	text-decoration:underline;
}

.drop-link{
	padding-right: 20px;
	padding-top: 10px;	
	font-family:Arial, Verdana, "SF Sans Serif";
	font-size: 15px;
	cursor:pointer;		
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

h1, h2, h3, h4{
	font-family: 'Open Sans', sans-serif;
	font-weight:400;
	margin: 0;
	padding: 0;
}

h1{
	font-size: 20px;
	line-height: 20px;
	color: #FFF;
	font-weight:800;
	padding:0;
}

h2{	
	font-size: 20px;
	line-height: 20px;
	color: #8CB92F;
	padding:0;
	font-weight:800;
}

h3{	
	font-size: 25px;
	color: #FFF;
	font-weight:900;
	padding-bottom: 10px;
}

h4{	
	font-size: 20px;
	color: #555;
	padding: 10px 0 10px 0;
	font-weight:900;
}

.greenlabel{
	color: #8CB92F;
}

a{
	color: #8CB92F;	
	text-decoration: none;
}

a:hover{
	text-decoration:underline;	
}

#subfooter a{
	color: #999;	
}

input[type="text"]{
	border: solid 1px #000;
	width: 100%;
	height: 25px;
	font-size: 14px;
	font-family: Arial, Verdana, "SF Sans Serif";
	background-color: #f2f2f2;
}

input[type="submit"], input[type="button"]{
	height: 30px;
	text-align:center;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	font-weight:800;
	background-color:#8CB92F;
	color: #fff;
	border: none;
	cursor: pointer;
	padding: 0 20px 0 20px;
}

input[type="submit"]:hover, input[type="button"]:hover{
	background-color:#382E1D;
}

textarea{
	border: solid 1px #000000;
	width: 100%;
	height: 100px;
	font-size: 14px;
	font-family: Arial, Verdana, "SF Sans Serif";
	padding: 0;	
	background-color: #f2f2f2;
}

.successmsg{
	background-color: #D5F9DF;
	padding: 10px;
	border: solid 1px #A7F3A3;	
	margin-bottom: 10px;
}

.errormsg{
	background-color: #FECAC5;
	padding: 10px;
	border: solid 1px #FE7E7E;	
	margin-bottom: 10px;
}

.label{
	padding-top: 5px;	
}

a img{
	border:none;	
}